Bug 5116 - make dep fails in /usr/src/linux-2.2.12/drivers/zorro
Summary: make dep fails in /usr/src/linux-2.2.12/drivers/zorro
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernelcfg   
(Show other bugs)
Version: 6.1
Hardware: i386
OS: Linux
medium
high
Target Milestone: ---
Assignee: Cristian Gafton
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-09-13 22:31 UTC by Phil Wilshire
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-09-20 12:10:24 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Phil Wilshire 1999-09-13 22:31:53 UTC
make dep fails
make[4]: Entering directory
`/usr/src/linux-2.2.12/drivers/zorro'
/usr/src/linux-2.2.12/scripts/mkdep proc.c zorro.c
zorrosyms.c > .depend
make[4]: Leaving directory
`/usr/src/linux-2.2.12/drivers/zorro'
make -C fc4 fastdep
make[4]: Entering directory
`/usr/src/linux-2.2.12/drivers/fc4'
Makefile:10: ../../.config: No such file or directory
make[4]: *** No rule to make target `../../.config'.  Stop.

The system falls back into make config even after a make
menuconfig has run

Comment 1 Cristian Gafton 1999-09-20 12:10:59 UTC
you need to runa make config or make oldconfig first


Note You need to log in before you can comment on or make changes to this bug.